#imCel1_00 {position: absolute; top: 0px; left: 10px; height: 357px; width: 397px; }
#imCel1_00_Descr {padding: 5px; font: bold 13px Tahoma; color: #000000; text-align: left; }
#imObj1_00 img {border: none; height: 263px; width: 350px; vertical-align: bottom; }
#imObj1_00 {padding: 68px 0px 0px; }
#imCel1_00_Cont {text-align: center; height: 331px; overflow: hidden; }
#imCel1_01 {position: absolute; top: 0px; left: 417px; height: 357px; width: 397px; }
#imCel1_01_Descr {padding: 5px; font: bold 13px Tahoma; color: #000000; text-align: left; }
#imObj1_01 img {border: none; height: 331px; width: 350px; vertical-align: bottom; }
#imObj1_01 {padding: 0px; }
#imCel1_01_Cont {text-align: center; height: 331px; overflow: hidden; }
#imCel1_02 {position: absolute; top: 367px; left: 10px; height: 392px; width: 397px; }
#imCel1_02_Descr {padding: 5px; font: bold 13px Tahoma; color: #000000; text-align: left; }
#imObj1_02 img {border: none; height: 293px; width: 350px; vertical-align: bottom; }
#imObj1_02 {padding: 73px 0px 0px; }
#imCel1_02_Cont {text-align: center; height: 366px; overflow: hidden; }
#imCel1_07 {position: absolute; top: 367px; left: 417px; height: 392px; width: 397px; }
#imCel1_07_Descr {padding: 5px; font: bold 13px Tahoma; color: #000000; text-align: left; }
#imObj1_07 img {border: none; height: 350px; width: 305px; vertical-align: bottom; }
#imObj1_07 {padding: 0px; }
#imCel1_07_Cont {text-align: center; height: 350px; overflow: hidden; }
#imCel1_03 {position: absolute; top: 769px; left: 10px; height: 376px; width: 397px; }
#imCel1_03_Descr {padding: 5px; font: bold 13px Tahoma; color: #000000; text-align: left; }
#imObj1_03 img {border: none; height: 263px; width: 350px; vertical-align: bottom; }
#imObj1_03 {padding: 87px 0px 0px; }
#imCel1_03_Cont {text-align: center; height: 350px; overflow: hidden; }
#imCel1_04 {position: absolute; top: 769px; left: 417px; height: 376px; width: 397px; }
#imCel1_04_Descr {padding: 5px; font: bold 13px Tahoma; color: #000000; text-align: left; }
#imObj1_04 img {border: none; height: 350px; width: 306px; vertical-align: bottom; }
#imObj1_04 {padding: 0px; }
#imCel1_04_Cont {text-align: center; height: 350px; overflow: hidden; }
#imCel1_06 {position: absolute; top: 1155px; left: 10px; height: 289px; width: 397px; }
#imCel1_06_Descr {padding: 5px; font: bold 13px Tahoma; color: #000000; text-align: left; }
#imObj1_06 img {border: none; height: 263px; width: 350px; vertical-align: bottom; }
#imObj1_06 {padding: 0px; }
#imCel1_06_Cont {text-align: center; height: 263px; overflow: hidden; }
#imCel1_05 {position: absolute; top: 1155px; left: 417px; height: 289px; width: 397px; }
#imObj1_05 img {border: none; height: 262px; width: 350px; vertical-align: bottom; }
#imObj1_05 {padding: 0px; }
#imCel1_05_Cont {text-align: center; height: 289px; overflow: hidden; }
#imPage {position: relative; height: 1454px; }

